# textdomain: bl_decoblocks
# author(s): Szkodnix
# reviewer(s):

##[ src/concrete.lua ]##
(slab)=(płyta)
(stair)=(schody)
Black concrete=Czarny beton
Blue concrete=Niebieski beton
Dark grey concrete=Ciemnoszary beton
Grey concrete=Szary beton
Light grey concrete=Jasnoszary beton
Red concrete=Czerwony beton
